Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://{tenant_id}.api.useago.com/api/v1/simulation/personas/{persona_id} \ --header 'X-API-Key: <api-key>'
import requests url = "https://{tenant_id}.api.useago.com/api/v1/simulation/personas/{persona_id}" headers = {"X-API-Key": "<api-key>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}}; fetch('https://{tenant_id}.api.useago.com/api/v1/simulation/personas/{persona_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "object": "deleted", "deleted": true }
Delete a simulation persona by ID.
OK
Standard response for delete operations.